#weblate-token - токен можно получить в аккаунте https://weblate.mineland.net/accounts/profile/api
#weblate-api-url - префикс для запросов weblate api, в конце не надо ставить /
#weblate-project-id - название проекта в weblate
#weblate-component-id - название компонента перевода в weblate
#
#об weblate-prevent-upload:
#если стоит true, то это предотвратит загрузку исходных сообщений из базы в weblate
#это защита, чтобы по ошибке не обновили сообщения из staging базы
#значение false используется только на production серверах
weblate-token: MRvA26Fz6TMQh9f7chVkQ784m5dtnuMUB0xeS8Q0
weblate-url: https://weblate.mineland.net
weblate-api-url: https://weblate.mineland.net
weblate-project-id: mineland
weblate-component-id: mineland
weblate-prevent-upload: true
